package cn.com.qmth.examcloud.core.questions.base.enums;

public enum ExtractPolicy {

    RANDOM_POLICY("RANDOM_PAPER", "随机抽卷");

    private String key;
    private String value;

    ExtractPolicy(String key, String value) {
        this.key = key;
        this.value = value;
    }

    public String getKey() {
        return key;
    }

    public String getValue() {
        return value;
    }

}
